.dunedin {
  margin: 0 auto;
  width: 640px;
  background-color: black;
}
.casino-booth {
  position: absolute;
  width: 640px;
}
.man-on-stool {
  background-image: url(john-key-is-watching.png);
  background-repeat: no-repeat;
  background-size: cover;
  max-width: 640px;
  height: 1136px;
  position: relative;
  top: 0;
}
/*
.casino-booth .what-he-is-watching {
  position: absolute;
  top: 75px;
  left: 170px;
  width: 420px;
  height: 250px;
  z-index: -2;
  -webkit-clip-path: polygon(35% 11%, 84% 6%, 83% 26%, 38% 27%);
  clip-path: polygon(35% 11%, 84% 6%, 83% 26%, 38% 27%);
}
*/
.casino-booth .what-he-is-watching {
  position: absolute;
  top: 26px;
  left: 21px;
  width: 603px;
  height: 986px;
  z-index: -2;
  -webkit-clip-path: polygon(35% 11%, 84% 6%, 83% 26%, 38% 27%);
  clip-path: polygon(29% 11%, 85% 5%, 85% 26%, 36% 28%);
}
.what-he-is-watching iframe {
  /* width: 350px !important;
  height: 250px !important; */
}
.remote {
  position: absolute;
  top: 20px;
  margin: 0 5%;
  text-align: center;
  font-size: 2em;
  width: 90%;
}
.remote input {
  padding: 10px;
}
.remote input[type="text"] {
  width: 360px;
  height: 25px;
}
.remote input[type="button"] {
  width: 120px;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  padding: 5px 5px;
  margin-left: 10px;
}
.play {
  padding: 5px;
  font-size: 14px;
  margin: 0 20px;
}
.warning {
  background-color: white;
  margin: 3px 0;
  padding: 3px;
  text-align: center;
}
